* {
    font-family: 'Figtree', sans-serif;
}
.btn-row {
    justify-content: center;
    gap: 20px;
    
}
.btn-row .btn-back-circle {
    height: 35.5px;
    width: 35.5px;
    border: 2px dashed #bbe158;
}
.btn-row .btn-primary {
    flex: inherit;
    padding-left:30px;
    padding-right:30px;
    font-si
}
.sex-option span.label {
    font-size: 16px;
}
.sex-circle {
    color:#c8ea6e;
}
.sex-option.selected .sex-circle {
    box-shadow: 0 0 0 10px var(--accent);
}
.option-item {
    text-align: center;
}